# TODO (panhaoyu) 这两行代码是否有用？
# 在采用sphinx进行文档生成时，这两行代码的边际效应使得生成失败，因此我为这两行添加了__main__语句块。
if __name__ == '__main__':
    print('If you see this line,PyMiner can run code in terminal on this platform.')
    print('如果你看到这些内容，说明PyMiner在这个平台上可以调用终端并执行代码')
